Loading...
Searching...
No Matches
usb::UsbDevice Struct Reference

USB device information. More...

## Public Attributes

int | bus
| Bus number.
int | device
| Device address.
int | vendorId
| Vendor ID.
int | productId
| Product ID.
string | manufacturer
| Manufacturer.
string | product
| Product.

## Detailed Description

USB device information.

The documentation for this struct was generated from the following file:

- Usb.idl